body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  background: #ffffff url("images/background.png") repeat;
  width: 900px;
  margin-right: auto;
  margin-left: auto;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Georgia, "Times New Roman", Times, serif;
}
.center {
  text-align: center;
}
div#body {
  width: 910px;
  margin-right: auto;
  margin-left: auto;
}
div#header1 {
  width: 900px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
  background: no-repeat url("images/spinifex-1.jpg") bottom;
}
div#header2 {
  width: 900px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
  background: no-repeat url("images/spinifex-2.jpg") bottom;
}
div#header3 {
  width: 900px;
  height: 350px;
  margin-right: auto;
  margin-left: auto;
  background: no-repeat url("images/spinifex-3.jpg") bottom;
}
p#byline {
  width: 880px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  line-height: 50px;
  text-indent: 100px;
  text-align: center;
  font-weight: bold;
  font-style: italic;
  background: no-repeat url("images/spinifex-dragon.png");
}
div#content {
  width: 890px;
  min-height: 250px;
  margin-right: auto;
  margin-left: auto;
}
p#navbar {
  text-align: right;
}
h2.headerimg {
  height: 35px;
  margin-right: auto;
  margin-left: auto;
  line-height: 35px;
  text-indent: 60px;
  font-weight: bold;
  background: no-repeat url("images/lizard.png");
}a.headerhref {
  color: #000000;
  text-decoration: none;
}
a.headerhref:link {
  color: #000000;
  text-decoration: none;
}
a.headerhref:hover {
  text-decoration: underline;
}
p.details {
  margin-left: 40px;
  text-indent: 40px;
}
hr.hrseperator {
  width: 35%;
}
p.copyright {
  text-align: center;
  font-size: 0.8em;
}
.sp15 {
  line-height: 1.5em;
}
div.product {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
p.product {
  margin-left: 7.5%;
}
ol.product {
  margin-left: 7.5%;
  line-height: 1.5em;
}
.itemlistsw {
  margin-left: 3em;
  line-height: 1.5em;
}
.itemlistsw > dt {
  margin-top: 1.5em;
}
.itemlist {
  margin-left: 3em;
  line-height: 1.5em;
}
code.nbr {
  white-space: nowrap;
}
span.h3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.17em;
  font-weight: bolder;
  margin: 0.83em 0;
}
form.float90 {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
p.float90 {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.contactlabel {
  text-align: left;
  font-weight: bold;
  display: block;
}
#namefield, #emailfield, #messagefield {
  width: 100%;
}
#submitbtn {
  font-weight: bold;
  width: 20%;
}
a.del {
  text-decoration: none;
  color: #000000;
  font-weight: bold;
  border: 1px solid #a3a3a3;
  padding: 1px 4px;
  outline: 1px solid #252525;
}
